{
  "name": "Netflix",
  "version": "1.0.12",
  "pkgrel": "1",
  "description": "Unofficial Netflix desktop app",
  "main": "main.js",
  "scripts": {
    "start": "electron . --ozone-platform-hint=auto"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/netflix-desktop/application.git"
  },
  "build": {
    "electronDownload": {
      "mirror": "https://github.com/castlabs/electron-releases/releases/download/v"
    }
  },
  "author": "Corey Bruce",
  "license": "GPL",
  "devDependencies": {
    "electron": "github:castlabs/electron-releases#v34.0.2+wvcus",
    "@electron/packager": "^18.3.5",
    "electron-builder": "^25.1.8"
  },
  "dependencies": {
    "electron-context-menu": "^4.0.4"
  }
}
